Skip to content

Numismatics

(From the Greek nomisma , "legal currency")

Numismatics is the science of coins and of medals. Every coin or medal being a product of the cultural, economic, and political conditions under which it originated, this science is divided according to the various civilized communities of mankind. It is not only a distinct science but also, in its respective parts, a branch of all those sciences which are concerned with the history of nations and of their culture — classical archaeology, history in its narrower sense Orientalism, etc. Practically, only ancient, modern, and possibly Oriental numismatics are of importance. Furthermore a distinction should be made between numismatography, which is chiefly descriptive, and numismatology, which views the coin from its artistic, economic and cultural side.

The dependence of theoretical numismatics on the pursuit of coin-collecting is clearly seen in the history of the science. The earliest publications of any importance were written to meet the needs of collectors (e.g. the various cabinets of Taler, Groschen, and ducats and the Münzbelustibungen , or "coin-pastimes"), whereas the foundations for a scientific treatment of ancient numismatics were not supplied until 1790, by Eckhel and for modern not until the nineteenth century by Mader Grote, and Lelewel. (It is worth remembering that St. Thomas Aquinas , in "De regimine principis", II, xiii, xiv, treated the subject of money and coinage, and this work was for many years the authority among canonists.) The oldest collection of coins of which we have certain knowledge dates back to the fifteenth century, and was made by Petrarch ; his example found numerous imitators. Hubert Goltz in 1556-60, visited the various collections of Europe, of which there are said to have been 950. In comparison with private collections, which are as a rule scattered after the death of their owners, the collections of rulers, states, or museums, possess paramount importance, and furnish the most reliable basis for numismatic investigations. As early as 1756 Francis I of Austria in two works of great beauty, "Monnoyes en or" and "Monnoyes en argent", made known the treasures of his collection; and in recent years the great catalogues, especially those of the British Museum, have become the most important sources of information in this science. The needs of both collectors and theoretical students have called into being a large number of numismatic societies as well as about 100 technical periodicals, in large part published by these societies. From the meetings of the German Society of Numismatics, held from year to year in different cities, there have developed international congresses: Brussels, 1892; Paris, 1900 (Records and Transactions, published by Comte de Castellane and A. Blanchet ); Rome, 1903; (Atti del congresso internazionale di scienze storich, 6 vols.); Brussels, 1910.

I. COINS

Coins may be defined as pieces of metal that serve as legal tender. The term includes ordinary currency, commemorative or presentation pieces stamped by public authority in accordance with the established standard, etc., but not paper money or private coinage. To the last class we refer the English tokens which were largely circulated as a result of the insufficient supply of fractional coin about the year 1800; furthermore, the pieces called mereaux , issued, especially by church corporations, as vouchers for money, and afterwards for value in general, like jetones, or counters, and Rechnungspfennige . When each individual is no longer able to wrest from the earth his own subsistence, the necessity arises for sharing labour and distributing its products. This is at first effected by barter of commodities, which requires a universally available medium of exchange usually found in cattle (in Homer the equipment of Menelaus is valued at 9 steers; that of Glacus, at 100). Besides cattle, primitive men have used hides, pelts, cloth, etc., for this purpose. Soon, however, it becomes necessary to find a measure of value that can be employed universally, and for this gold, silver, and copper have been used from very early times; in comparatively recent years after experimentation with many other metals, nickel has been added to these. The first stage of metallic money is reached with the weighing out of pieces of metal of any shape; but, as only the gross weight can be determined by this procedure, and not the degree of fineness (a very essential factor in the case of the precious metals), the necessity arises of certifying fineness by the stamp of public authority, and this stamp makes the lump of metal a coin. The employment of only one of the metals mentioned soon proves insufficient: it is impossible to put into circulation gold coins of sufficiently small denomination or, using the base metal, to issue coins of sufficiently high values. It is necessary, therefor, to make use of two or three metals at the same time. This may be done either by employing the one precious metal as a measure of value and the other, together with copper, only as a commodity or subsidiary coin, or else by suing both metals concurrently as measures of value at a ration fixed by law (bimetallism), a course however, which has frequently caused difficulties on account of the fluctuations in the rate of exchange of the two precious metals.

In form, coins are usually circular, sometimes oval, and quadrangular; these last are particularly common in emergency coinage, and in Sweden had grown to an immense size and great weight. There are also found, especially in the Far East, coins of the most eccentric shapes. In addition to the device and inscription coins frequently bear what are called mint marks or mint-masters' marks which deserve special mention. Mint-masters and die-sinkers have in many cases been accustomed to distinguish their works by means of certain marks or letters; and the mints distinguish their respective coins either by letters, indicating the place of issue by conventional and arbitrary marks, or by some other means — sometimes scarcely perceptible to the uninitiated — such as the placing of a dot beneath a particular letter of the inscription. In this way the various issues of coins otherwise alike, are kept distinct.

The science of numismatics is materially advanced by finds of coins in large quantities: in addition to a knowledge of previously unknown types, such discoveries afford an instructive insight into the actual circulation of coins at given periods and the extent to which certain coinages were current beyond the confines of their own states, and help us to assign undated varieties, especially those of the Middle Ages, to some particular mint-master or precise period. In the study of the science, as well as in the classification of coins, it is the practice to follow, chronologically, three great eras: the ancient, medieval, and modern; geographically, the different political division of the respective times. For the Greek coins, Eckhel has adopted an exemplary system which is still in use. Beginning at the Pillars of Hercules he takes up the countries of the world as known to the ancients, in the order of their positions around the Mediterranean: first those of Europe, then Asia as far as India, and lastly Africa from Egypt back to the Straits of Gibraltar.

A. Greek Coins

The term Greek is always understood in ancient numismatics to include all coins except those of Roman origin and the Italian oes grave. The monetary unit is the talent of 60 minæ (neither the talent nor the mina being represented by any coin), or 6000 drachmæ, each being equal to 6 obols. The various currencies are in most cases based upon the Persian system of weights. The Persians had two different standards of weight for the precious metal: for gold, the Euboean; for silver, the Babylonian. the gold daric, the common gold coin, corresponding to the Greek silver didrachm, weighted 8.385 grammes (about 129 1/3 grains); the silver daric (shekel), 5.57 grammes (nearly 87 grains). As the value of silver to that of gold was, in antiquity, as 1 to 10, the gold daric is the equivalent of 15 silver darics. Other standards of coinage were the Phocæan, the Æginetan, the Attic, the Corinthian, the Ptolemaic, and the cistophoric standard of Asia Minor ; some of these, however, may be derived from the Persian standard. By the substitution of the lighter Attic standard for the old Æginetan Solon brought about the partial abolition of debt. The most abundantly coined pieces were the tetradrachm (25-33mm. in diameter) and the didrachm; pieces of eight, ten, and twelve drachmæ are exceptional, and a forty-drachma piece is a rarity. In the downward scale the division extends to the quarter-obolus (=1/24 drachma ). In Greek Asia Minor coins made of a mixture of gold and silver (electrum) were used. In Greece the silver coinage greatly predominated; copper coins do not antedate 400 B.C., while gold was but rarely minted. The coinage of the Persians, on the other hand, was very rich in gold, and it was their example that influenced Philip II of Macedon and Alexander the Great. With a few exception the highest degree of fineness was aimed at, the gold daric being 97 per cent fine.

In the early times the coining was done with a single die: the reverse of the blank metal was held fast by a peg, generally square, in the anvil, and so received its impress in the form of a quadrangular depression (incuse square); in time this square came to be adorned with lines, figures, and inscriptions. In Southern Italy two dies that fitted into each other were employed, so that the coins present the same design in relief on the obverse and depressed on the reverse ( nummi incusi ). The inscriptions are in different languages, according to nationalities. Bilingual inscriptions — e.g., Greek-Latin — and inscriptions in which the language and type do not correspond — e.g., Greek in Cypriote characters, also occur; and even the Greek characters undergo numerous changes in form in the course of time. The right of coinage being a privilege of sovereignty, the inscriptions first mention the name of the sovereign power under whose authority the coin was struck; in Greece, until the time of Alexander the Great, this was the community. The names of the officials who had charge of the coinage are also found; and later coins also show the year, frequently reckoned from the Seleucid era, 312 B.C. The oldest coins had their origin on the Ægina coasts, perhaps in Lydia, as Herodotus tells us, or at Ægina, to whose king, Pheidon, the Parian chronicle ascribes them, possibly earlier than 600 B.C. Various islands of the same sea furnish coins bearing designs not very dissimilar to these. The coins of Southern Italy are of not much later date, as is proved by the fact that specimens are extant from the city of Sybaris, which was destroyed in 510 B.C. The early coins of Greece proper and Asia Minor are thick pieces of metal, resembling flattened bullets, and, naturally, bear the simplest devices, plants and animals, which soon become typical of particular localities; these are succeeded by the heads and figures of deities and men, sometimes united in groups. About 400 B.C. the Greek art of die-cutting reached its fullest development, attaining a degree of excellence unequalled by any later race: Syracuse holds the first place; after it in order come Areadia, Thebes, Olynthus, etc.

Of the non-Hellenic peoples whose coins are included in the Greek series, the most important for us are the Jews. At first they made use of foreign coins, but, as one of the results of the national rising under the Machabees against the Syrians, the high priest, Simon received from Antiochus VII (139-38 B.C.) the right of coinage. Simon minted copper and silver. To him is ascribed the "Shekel Israel": obverse legend (Shekel Israel) and a cup or chalice above which is a date (1-5, reckoning from the conferring of the right of coinage); reverse, legend (Jerusalem the Holy) and a lily-stalk with three buds. The rest of the Machabees — John Hydranus, Judas Aristobulus, Alexander Jannæus, Mattathias Antigonus, and so on — coined copper exclusively with inscriptions in old Hebrew or in Hebrew and Greek. After these came the copper coins of the Idumæan prince Herod and his successors. In the time of Christ Roman coins were also in circulation. This is proved by the story of the tribute money. "And they offered him [Christ] a penny. And Jesus saith to them: Whose image and inscription is this? They say to him: Cæsar's" ( Matthew 22:19-21 ). It was only during the two revolts of the Jews against the Romans in A.D. 66-70 and 132-135, that silver was again coined under Eleazar and Simon and Bar-Cachba respectively. On the Bactrian coins of the first century after Christ there occurs the name Gondophares, or some similar name, supposed to be identical with that of one of the three Magi, Caspar.

B. Roman Coins

In Italy the earliest medium of exchange was copper, which had to be weighed at each transaction ( oes rude ). At first it was used in pieces of irregular form, later in clumsy bars. The credit of having first provided a legal tender is ascribed to Servius Tullius, who is said to have had the bars stamped with definite figures, mostly cattle ( primus signavit oes; oes signatum ). The introduction of true coins with marks indicating their value and the emblems of the city belongs to a much later date. The monetary unit was the as of 12 ounces (10.527 oz. Troy), equal to a roman pound ( libra — hence, libral standard); usually, however, the weight of an as was only 10 ounces (about 8 3/4 oz. Troy). The divisions of the as (the semis =1/2, triens =1/3, quadrans =1/4, sextans =1/6, and uncia =1/12), in order that they might be more readily distinguished, were marked on one side with as many balls as they contained ounces. On the one side was the representation of the prow of a ship, the characteristic device of the city of Rome, on the other, the head of a divinity, which varied with the denomination of the coin. The coins were round, in high, but somewhat clumsy, relief, and cast; some were minted in Campania.

From 268 B.C. the weight of the as steadily decreased; the libral standard became first a triental, then an uncial, and finally even a semiuncial standard — 1/24 of the original weight. While this reduction of the standard facilitated the manufacture of coins of larger values ( dupondius, tripondius, decussis , equal to 2, 3, and 10 asses respectively), it resulted in giving to copper coins a current value far above their intrinsic worth and furthered the introduction of stamped, instead of cast, coins. According to Livy the first silver coins were minted in 268 B.C., this first silver piece was the denarius , equal to 10 asses. It was followed by the minor denominations, the quinarius (1/2 denarius ) and sestertius (1/4 denarius ). Besides these the victoriatus (1/4 denarius ) was coined for the use of some of the provinces as a commercial currency. The denarius, weighing at first 1/72 of a pound was reduced in 217 B.C. to 1/84, the silver used being almost pure. The obverse shows the dea Roma ; the reverse, the two Dioscuri; of these stamps the former more particularly remained in use for many years. The mint was managed by a commission ( tresviri oere argento auro flando feriundo ), the members of which soon placed upon the coins their names or initials, and later glorified the members of their families and their deeds ( family or consular coins). Even at that time, but much more frequently in the imperial period, there were denarii of base metal which were often thinly coated with silver ( denarii suboevati ). It rarely happened that gold was coined.

Cæsar marks the transition to the imperial coinage: in 44 B.C. the Senate ordered the issue of coins bearing his portrait. Even Brutus followed this example, and with Augustus begins the uninterrupted series of portrait coins. While Cæsar had already claimed the right of coining gold and silver, Augustus claimed this right for himself alone and left to the Senate only the coinage of copper; and these copper coins are characterized by the letters S.C. ( senatus consulto ). Aurelian (270-76) took even this privilege from the Senate. Beginning with the empire we find a copious coinage of gold. The principal coin is the aureus , weighing about 123 1/2 grains; its obverse bears the name, title and portrait of the emperor; its reverse, historical representations in rich variety, building, favourite divinities of the emperor, and personifications of the virtues that adorned, or should have adorned, him; the members of his family are also represented. In this respect the series of Trajan and Hadrian are especially rich. With Nero begins the debasement of the coinage, particularly of the silver; and this continued until Constantine again established some degree of order. He introduced a new gold coin, the solidus , equal to 1/72 of a pound (about 70 grains), which for centuries remained an important factor in the development of the monetary system.

Special mention should be made of the medals, peculiarly large and carefully executed works of the mint, issued in commemoration of some event. They were made of gold, silver, or copper, and in the precious metal, generally coined in conformity with the legal standard. There are also specimens made of copper surrounded by a circle of yellowish metal ( médailles des deux cuivres ). The term contorniate is applied to a large circular copper coin with a raised rim, used principally in connection with the circensian games.

The coins of the Roman emperors of the East, which are designated as Byzantine, belong, chronologically at least, to the Middle Ages, but, judged by the standard observed in their coinage and, in the beginning, also by the character of the coins themselves, the entire series is closely connected with the issues of the Roman Empire. Copper was coined abundantly, silver rarely, but the greatest importance attached to the gold coinage. For many years gold was coined only at Byzantium, and these gold pieces served as a model, not only for the gold coinage of the West, which was not resumed until the thirteenth century, but also for that of Islam. Artistic merit is entirely lacking in the Byzantine coins: their type is rigid and monotonous. In place of the former wealth and variety of devices on the reverse, we find religious symbols, the monogram of Christ, and saints. The coinage of John VIII, the last of the emperors but one, about the middle of the fifteenth century, was the last of the Byzantine series.

C. Medieval Coins

The new states that arose within the territorial limits of the old Roman Empire at first made use of the Roman coins, of which a sufficiently large number were in existence. The rare autonomous issues of the period of the racial migration are very closely connected with the Roman series; only the Merovingians, in France, made themselves to some extent independent. Very soon, however, a general decline began in all matters connected with coinage; the coins steadily become coarser, gold currency disappeared, copper was coined only exceptionally; small silver coins were the only medium of payment. Charlemagne restored some kind of order; claiming the right of coining as a royal prerogative, to be exercised by the king alone, he suppressed all private coinage, which at that time had assumed disastrous proportions. He furthermore enjoined greater care in minting and made regulations on this point which became the standard for the greater part of Europe, and which, in their essential features, are operative in England to the present day. The basis was the talent, or pound, of silver (about 11 4/5 oz. Troy); it was divided into 20 shillings (pound and shillings being both merely money of account) each equal to 12 pence ( deniers ). The penny therefore weighed 23 1/2 grains. The most common designs on the Carlovingian coins are the representation of the cross and a church adorned with columns, surrounded by the legend christiana religio .

The peculiar economic conditions of the Middle Ages gave rise to the issue of silver coins of constantly diminishing weight and fineness, so that they steadily became more and more worthless and, as a result of the general rise in values, could no longer be used as currency. In this way a process began which was repeated several times during the Middle Ages : as a result of the depreciation of the older small coins, new coins, larger and more valuable, were struck in some city whence they made their way triumphantly through the whole of Europe. In course of time these in turn became depreciated and were replaced by a new issue. In the thirteenth century the shilling (equal to 12 pence) was first coined at Tours ; in contradistinction to the denier , which at that time had become very thin, it was called nummus grossus (thick coin), and, from the name of the place where it was first coined, grossus turonensis , or gros tournois . One side has a cross with the name of the king and a legend, most commonly Benedictum sit nomen domini ; the other, a church. The tournois spread rapidly through France and along the Rhine, and led to the minting of a similar coin at Prague (the grossus pragensis , or Prager Groschen ), which in its turn was imitated in many countries. After the Merovingian period the only gold coins minted were the Augustales of the emperor Frederick II. These were copies of the earlier Roman coin and were struck in Sicily. A regular gold coinage does not begin until about 1250, in the Republic of Florence. These coins bear, on the one side, St. John the Baptist , and, on the other, a lily, the emblem of Florence. From this device ( flos lilii ), or from the name of the city, they received the name florin . Their weight was a little more than 540 grains. A few decades later the Doge of Venice, Giovanni Dandolo, began the minting of a gold coin which bears the representation of the doge kneeling before St. Mark and the effigy of Christ with the legend: Sit tibi Christe datus quem tu regis iste ducatus . The last word of this legend gave the coin its name, ducato (ducat); in Venice it was also called zecchino (sequin) from la zecca , "the mint". The type of the florin and the name of the ducat soon became current throughout the world.

The transition to modern times is marked by the introduction of still larger silver coins. Of these, besides the Italian testone and the French franc , the German Taler was the most important. In 1485 the Archduke Sigismund of the Tyrol caused the issue of a new silver coin weighing 2 Loth , and of a fineness of 15 Loth ; its value at the rate of exchange of that time corresponded to that of the gold gulden and it was therefore called Guldengroschen . The example of the Tyrol was soon followed by many nobles who had the right of coining; the Joachimstaler (shortened to Taler ), made in the mint of the counts of Schlick, at Joachimstal, originated the name of Taler (Dollar), which has been retained to the present day. Among the most interesting of the coins of this kind are the Rubentaler , coined by Leonard of Keutschach, Archbishop of Salzburg, and named from his armorial bearings, a turnip (Rübe); these are counted among the rarest and most frequently counterfeited coins of the Middle Ages.

The monetary systems of the German Empire during the Middle Ages are of the greatest interest with respect not only to the number of its types of coin, but also the peculiarity of its evolution. Charlemagne, it is true, had established uniformity of coinage and had caused the right of coining to be acknowledged as exclusively belonging to the sovereign; but his weaker successors were gradually compelled to yield this, as well as most of the other royal prerogatives, to the feudatory lords, whose power continued to increase as that of the paramount government weakened. Among these feudatories were, not only all archbishops and bishops, but also the leading abbots and abbesses within the empire. The evolution was gradual. At first permission was granted to hold a fair ( mercatus ), levy a tax ( telonium ), and erect a mint ( moneta ) at some place belonging to one of the feudatories. At first the mint may have been only an exchange, the profits of which, however, in the Middle Ages were often very considerable, and accrued to the lord. Then he was permitted to have coins struck bearing his portrait, but had to maintain the uniform standard. At length these feudatory lords obtained the privilege of coining without any restrictions. When this was done uniformity in the currency of the empire was at an end, a great diversity in the coinage was rendered possible, and the right of coining, instead of being a prerogative of the emperor, became a privilege of every feudatory. These sought to exploit this privilege as a productive source of income by constantly debasing and changing the coinage, thereby causing serious losses to those of their subjects who were engaged in trade. The cities, therefore, which had not yet obtained the right of coinage, endeavoured to gain some control over the system, either by obtaining for themselves the right of coining or by farming mints, or by inducing the owners of mints to exercise their privileges in a more reasonable manner.

Of the German medieval coins, the "bracteates" ( Latin bractea , "a thin sheet of metal") deserve special mention. They were not personal ornaments, like the Scandinavian bracteates of earlier times, but genuine coins. As the denier had become thinner and thinner in the course of the eleventh century, it was replaced, early in the twelfth century, in some parts of Germany, by very thin but rather large silver coins, made with one die, showing the same design, in relief on one side and depressed on the other. These coins, especially in the beginning, were carefully executed and not without artistic merit. The city of Halle in Swabia (Wurtemberg) issued a small fractional coin which had a wide circulation, and was called Heller from the place of its origin. In some respects the evolution of French coinage resembles that of German: here too we find, in the tenth century, coinages of lay and ecclesiastical barons (the archbishops of Vienne, Arles, Reims, etc. in particular), characterized by a fixed type ( type immobilisé ) which is maintained unaltered for a long period. But by the close of the Middle Ages this coinage is confined to a very few powerful feudatories and in comparison with the royal coinage, is no longer of importance. From France we have the chaise d'or , a gold coin that was also largely minted in other countries; it represents the king seated upon a Gothic throne. In England sterlings and nobles were stuck, both of them often counterfeited. Coins of the archbishops of Canterbury and York are extant. In Italy, because of its numerous political divisions, we find a diversity of coinages similar to that of Germany. The scarcity of coins of ecclesiastical mints is noticeable: with the exception of some isolated examples and the series of Aquileja, Trent, and Trieste, we have only the papal coinages, which, following chiefly the Byzantine model, begin with Adrian I, but do not become important until Clement V (the first of whose coins, however, were struck at Avignon ). While eastern Europe was for the most part under the influence of Byzantine, the Crusaders nevertheless brought Western types into the states founded by them in the Orient. Mohammedan coinage appears only about the year 700; these coins, because the Koran forbids pictorial representations, bear only texts from the Koran and, generally, precise statements concerning the ruler, the mint-master, and the date of coinage.

D. Modern Coins

With the beginning of modern times, partly as the result of the discovery of America and the exploitation of its silver deposits, large silver pieces appear everywhere in great numbers. As a natural consequence of this, we find greater care bestowed upon the execution of the work, more legible characters in the inscriptions, and increased attention to the pictorial representations (portraits and coats-of-arms). Several of the Renaissance issues, particularly the papal coins, are reckoned among the foremost works of art of that time. In the course of the last few centuries, countries which had not come under the influence of the civilization of the Middle Ages enter into numismatic relations with the others, e.g., Russia and the Far East, China having coins of the most extraordinary shapes, some perforated, some in the form of tuning-forks, sabres, etc.; Siam, lumps of twisted silver wire.

While during the earlier centuries the monetary systems of the older civilized countries of Europe generally developed along the lines established in the course of the Middle Ages, the great political and economic revolutions of the nineteenth century brought into being new forces which had their effect on the monetary systems. While the changed relations of the German-speaking peoples resulted in a variation of their currencies (the mark in Germany, krone in Austria, gulden in Holland, and franc in Switzerland ), the unification of Italy, on the other hand, resulted in a uniform Italian monetary system (lira). But economic conditions have produced even more lasting results than political. On the 23rd of December, 1865, France, Italy, Belgium, and Switzerland formed the Latin Union, which was joined in 1868 by Greece, agreeing upon a uniform regulation of the coinage of these states on the basis of the French monetary system. This system has now been adopted by a large number of states, which have not themselves joined the Latin monetary Union — Rumania, Bulgaria, Servia, Finland, Spain, and, at least nominally, many of the Central and South American republics, which were formerly Spanish colonies, and furthermore a number of smaller European states. Austria-Hungary and Russia are also approximating to this system. Another monetary union was formed in 1873 and includes Sweden, Denmark, and Norway, the monetary union being the Scandinavian krone. The Portuguese monetary system is still in force in Brazil, its former colony. Even without any formal convention, a coin may gain currency in foreign lands. Thus the Mexican dollar, which in name and value is an offshoot of the German monetary system, is current coin on the farther shore of the Pacific Ocean, in the maritime provinces of China, in Japan, Siam, and part of the Malay Archipelago; it influences Central America and even many of the African maritime provinces. The Indian rupee, too, has gained currency on the shore of the ocean opposite the land of its origin, on the coasts of East Africa, Southern Arabia, and the Malay peninsula. A good example of the crossing of economic and political interests is furnished by Canada, where the English sovereign is legal tender, although Canadian currency follows the standard of the United States. While the coins now in circulation in Austria and Hungary are valid as currency in Liechtenstein and Montenegro and vice versa, an Austrian coin long since put out of circulation in Austria itself, known as the Maria-Teresien taler, and bearing the date 1780, is even now the most important commercial currency in Central Africa, the Sudan, Tripoli, and Arabia. The high degree of perfection which had been attained during the last decades in the technique of coining gave rise, on the one hand, to a number of experiments with coinage (coins made of aluminum, Russian coins of platinum, Belgian pierced coins, English coins of two metals) most of which, however, had no decisive success. On the other hand, it became possible to pay greater attention to the artistic side of coining, as is evidenced by the latest issues of the French and Italian mints.

II. MEDALS

The term medal ( medallia in Florence ="2 denier) is applied to pieces of metal, usually circular, which, though issued by a mint, are not intended as a medium of payment. Their material, form, mode of manufacture, and history prove that they were originally coins, though altered conditions and needs, both artistic and cultural, have made them independent. Their purpose is to commemorate important events in the history of a nation, so much so that attempts have been made to write histories based upon and illustrated by the series of medals of some individual or of a whole country. Occasions for the issue of medals are found in an accession to the throne, a declaration of war, the conclusion of a peace, or an alliance, the completion of a public building; it has also been very extensively used by sovereigns for presentation to persons whom they wished to honour, and in such cases was often a veritable gem of the goldsmith's art. On the other hand, a medal has often been presented by subjects to their sovereign on such occasions as his marriage, in token of homage. But as an expression of the culture of a people the private medal possesses much greater interest, and in this field the German medal of the Renaissance and the following centuries furnishes the most numerous examples. Portrait medals played the part now taken by photography. Medals stamped with coats-of-arms also serve to represent private individuals, and are sometimes put to practical use as tokens, buttons for liveries, etc. They are used to commemorate betrothals, or marriages, silver or golden weddings, births and baptisms, and there are a large number of sponsors' christening gifts in the shape of coins or medals ( Patenpfennige ) made expressly for the purpose and inscribed with the names of the infant and the godparent, the place and date of baptism, and generally a pious maxim. These Patenpfennige were often put into rich settings to be worn as ornaments, and wee handed down as heirlooms form generation to generation. Not only the entrance into life but also death is recorded in medals; and many such pieces contain detailed biographical notices.

Very often the medal serves a religious purpose; in Kremnitz and especially in Joachimstal extensive series of such religious coinages were struck. Typological representations found great favour, the one side showing the Old-Testament type, the other the New-Testament antitype. The Reformation produced many medals embellished with Biblical phrases. A favourite subject on religious medals was the head of Christ: the city of Vienna has for centuries used medals bearing this design as public marks of distinction. At Easter medals with the Paschal Lamb, at Christmas others with the Infant Jesus, were given as presents. Of the saints, St. George was most frequently represented, on the Georgstaler and Georgsducat , and a superstition prevailed that the wearing of a medal with the image of St. George was a protection against wounds. A similar superstition was connected with the representation of St. Roch and St. Sebastian or of St. Rosalia, as also of the cross with the brazen serpent, as a protection against the plague. There is also an interminable series of wholly superstitious amulets, astrological and alchemistic coinages which profess to be the product of an alchemistic transmutation from a base into a precious metal. The imperial coin-cabinet at Vienna contains one of these pieces, probably the largest medal in existence, weighing about 15 1/2 lbs. avoirdupois; and adorned with the portraits of forty ancestors of the Emperor Leopold I, in whose presence the transmutation is supposed to have taken place. Thus the numerous and manifold purposes for which the medal has been employed faithfully reflect the cultural conditions which led to its coinage and are a source of information that has not yet been fully appreciated.

True medals were unknown to antiquity; their functions were in many respects — particularly as memorials of important events — performed by coins. In contrast with the monotonous and generally inartistic coins of the present day, the coins of antiquity, and more particularly those of Greece, were masterpieces of the art of the die-engraver, who was not compelled to seek other opportunities to display his skill. Among the Romans conditions were analogous, with the exception that the medallions of the emperors approximate somewhat to the character of our medals, although they are, as a rule, duplicates of the legal monetary unit; the tokens ( tesseroe ), struck for the games, and the contorniates are even more closely related to the medal. The few gold issues of the Emperor Louis the Pious (814-40) also resemble medals, and in the further course of the Middle Ages we met with a large number of coins which were evidently intended to commemorate some event in history, although their devices are often very difficult to explain; there is many a puzzle here still awaiting solution. As the symbol of Henry the Lion, the powerful Duke of Bavaria and Saxony, the lion plays an important role on his coins. But his adversary, Otho of Wittelsbach, who, when Henry the Lion had been outlawed, received the Duchy of Bavaria, employed this symbol also and issued deniers which picture him in pursuit of a lion or with the severed head of a lion in his hand. Coins are also very frequently used to commemorate enfeoffments, and these bear a representation of the liege lord from whom the kneeling vassal receives the gonfalon. A Polish bracteate perpetuates the memory of a pilgrimage of Duke Boleslav III to the tomb of St. Adalbert in Gnesen. A denier of Ladislaus I of Bohemia shows the repulsive head of Satan with a descriptive legend on one side, and on the other a church. Luschin was able to account for this device as follows: after a succession of serious elemental disturbances in Bohemia there came, in the midst of a terrible hurricane, a meteoric shower, during which many persons declared they beheld Satan in human form near the castle; this denier was then struck, bearing on either side the head of Satan and the Church of God. Such coins as these in some measure serve the purpose of commemorative medals.

The first true medal appeared in Italy towards the close of the fourteenth century. Francesco II Carrara, Lord of Padua, had two medals struck, in imitation of the ancient Roman medallions: one, in memory of his father, Francesco I, recalls the later medallions of Commodus and Septimius Severus ; the other, commemorating the capture of Padua in 1390, has a portrait of Francesco II analogous to that of the Emperor Vitellius on his sesterces. The reverse in each case bears the punning device of the Carrara family, a cart ( carro ). These medals are struck in bronze and silver. to the same period belong the medal-like trial-pieces made by the Sesto family of Venice, a family of die-cutters. These, too, were stamped; but the development of the medal in the next period was not due to stamped pieces. Even before the middle of the fifteenth century Italian art suddenly reaches the climax in this department with the cast medal. Vittore Pisano, a painter (b. about 1380, in the Province of Verona ; d. 1455 or 1456) is the oldest and most important of the medallists. Like those of his followers, his works are cast from wax models or models cut in iron, a process which frequently makes it necessary for the pieces to be afterwards chiselled. He signs his work opus Pisani pictoris . The medals are, for the most part, of large size, and are coated with an artificial patina. On the obverse they present expressive portraits, generally in profile; on the reverse, beautiful and ingenious allegories: thus of Leonello d'Este, a lion singing from a sheet of music held by Cupid; or of Alfonso of Naples, an eagle that generously gives up the slain deer to the vultures. Even though it can be proved that Pisano made use of certain prototypes which in turn were possibly derived from seals, his fame as the real creator of the medallic art is not materially diminished by that fact. Both in composition and in execution he has hardly been equalled, as, for instance, in his representations of the nobler animals, the lion, eagle, ho rse.

Pisano travelled through the whole of Italy, and portrayed the prominent princes and influential men of his time ; he made the medallic art so popular that thenceforth artists, in all the important art centres of Italy, engaged in the manufacture of medals. Such were Matteo de'Pasti, and admirable artist at the court of Rimini ; the Venetians Giovanni Boldu and Gentile Bellini, the latter of whom made a portrait-medal for the sultan Mehemet; the Mantuan Sperandio, the most prolific medallist of the fifteenth century, and many others. At this time, too, the stamped medal returns to prominence. In Rome Benvenuto Cellini and, after him, Caradosso, and especially the masters of the papal mint are deserving of mention. The imitations of the bronze coinages of the Roman emperors by Cavino a truly admirable. Finally, at a somewhat later period, Italian medallists are found in the service of foreign princes: Jacopo da Trezzo in the Netherlands, the two Abondio in Germany. The Italian medal exerts the most powerful influence upon the development of the older French productions. The Italian Laurana in the latter half of the fifteenth century struck the first French medals, and the works of the next period clearly show Italian characteristics. Not until the seventeenth century did a new style appear, in which the drapery especially is admirably reproduced; the most prominent artists were Jean Richier, at Metz, and, later, Guillaume Dupré and Jean Warin.

In Germany, the earliest large silver pieces were coined at Hall in the Tyrol, under the influence of Italian coinages; and to Gian Marco Cavallo, who was invited to Hall as engraver to the mint, these coins owe their important position in the history of art and their demonstrable influence upon many of the medals of Germany. These, the oldest specimens of the German medallic art, being at the same time coins, were stamped; but, like the Italian, the German medal does not reach its highest perfection in stamped, but in cast pieces. A considerable number of models made of boxwood, of Kehlheim stone, and, later, of wax are still extant. These portraits in wood or stone were at first regarded as final, and only by degrees did they come to be used as models for casting in metal. These cast medals, which made their appearance to the art-centres of Germany (in the beginning of the sixteenth century, Augsburg and Nuremberg ) likewise owe their origin to the Italian medal. But only their origin; the further development of the German medal follows entirely original and independent lines until it reaches a degree of excellence, on a level with the Italian. It is true that the Germans fail to produce the magnificent designs with their wealth of figures that we find on the reverse of Italian medals; instead, we find, more commonly, excellent representations of coats of arms. The great strength of the German medal lies in the loving care bestowed upon the execution of the accurate portrait on the obverse; and this accords with the purpose of the medal, which was much more widely distributed among the prominent families of the middle classes than was the case in Italy.

The German medal reaches its prime soon after the year 1500, considerably later than the Italian: among the oldest examples that have come down to us are those of Albrecht Dürer. Many of the artists give us no clue at all to their identity or sign themselves by marks or symbols that are often difficult to interpret. It has now become possible, however, to assign definitely a long series of very valuable medals to Peter Flötner, a master of Nuremberg, who must therefore be considered as one of the foremost of all medallists; he is closely followed by Matthes Gebel. Other noteworthy medallists of this period are Hans Daucher, most of whose work was done for the Court of the Palatinate; Hans Schwarz of Nuremberg, "the best counterfeiter in wood", who executed a large number of works for the members of the Diet of Augsburg of 1518; Jacob Stampfer, in Switzerland ; Friedrich Hagenauer, one of the most popular artists; Joachim Deschler, who finally settled in Austria, where, especially in the mints of Vienna, Kremnitz, and Joachimstal, a large number of medals were struck at this period, not all of them, however, to the advantage of the medallic art; Hans Reinhard, from whom we have a number of very carefully chiselled pieces, and Tobias Wolf, both in Saxony. By the end of the sixteenth century the German medal has clearly passed its zenith and becomes dependent upon foreign, and, at first, especially Italian works. In the Netherlands the art attained a high degree of perfection. The great names here are Stephanus Hollandicus and, somewhat later, Konrad Bloc, both of the second half of the sixteenth century, and Peter van Abeele of the seventeenth century. In England the medallists are for the most part foreigners; of the native artists, who do not appear until very late, the most deserving of mention are Th. Simon and William and L. C. Lyon. Caspar and Simon Passe on the other hand attain great artistic skill in the production of very carefully engraved small, thin silver pieces. The other states are of less importance; they employed for the most part foreign artists.

The high artistic level which the medal attained in Italy and Germany at the beginning of the modern age could not be maintained permanently. For while excellent pieces of work were produced here and there, medals as well as coins, as works of art, deteriorated more and more. Not until after the middle of the nineteenth century did the art receive a fresh impetus and that first in France. Considering merely its external manifestations, it is possible even to fix the exact date of the beginning of this movement. On 2 May, 1868, the chemist Dumas, president of the Comité consultatif des Graveurs of the Paris mint delivered an address pointing out the defects which prevented the artistic development of the medal, and, as president of the mint, appealing for their amendment. He particularly mentioned the bad taste of the lettering, the polish, the high rim etc. If this address dealt rather with the outer form, a new view of the true purpose of the medal had already been gradually created. Following the productions of Oudines, Paul Dubois, Chapus, above all Herbert Ponscarmes (the first to oppose the polishing of medals) and later Degeorges, Chaplains, and Daniel Dupris, Oscar Roty, by far the most distinguished of the French medallists won distinction. He excels not only as a portraitist, but more particularly in the composition of the reverse: his fine allegories (e.g., on the medal for merit in connection with the education of girls — the Republic teaching maidens, the future mothers of men) recall the artists of the Quattrocento, which he carefully studied, but did not, as a rule, directly imitate. Just as the execution of the medal is preceded by long and careful deliberation as to how the fundamental idea is to be worked out (Ponscarmes seems to have led the way in this) so the execution itself receives to the very last moment the most careful attention. Only the artist's hand must touch his work. The French medal has thus attained great results, even when judged merely on its technical merits.

Independently of the French movement, a medallic revival has begun in Austria. Anton Scharff brought about a restoration of the medallic style and an emancipation from the rigid conventional forms; working side by side with him are Josef Thautenheym, the elder, Stefan Schwartz, a master of the technique of the chiselled medal, and Franz Xaver Pawlik. Recently Rudolf Marschall has won a high reputation as a portraitist, and received the commission to execute medals for both Leo XIII and Pius X. The French and Viennese medals have called forth in other countries an activity which has already resulted in many beautiful specimens of medallic art.

More Volume: N 287

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Nélaton, Auguste

Famous French surgeon; born in Paris, 17 June, 1807, d. there 21 Sept., 1873. He made his ...

× Close

1

Nève, Felix-Jean-Baptiste-Joseph

Orientalist and philologist, born at Ath, Belgium, 13 June, 1816; died at Louvain, 23 May, ...

× Close

1

Nîmes

(NEMAUSENSIS) Diocese ; suffragan of Avignon, comprises the civil Department of Gard. By the ...

× Close

Na 60

Nabo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nabor and Felix, Saints

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

Nabuchodonosor

The Babylonian form of the name is Nabu-kudurri-usur, the second part of which is variously ...

Nacchiante, Giacomo

(Naclantus). Dominican theologian, born at Florence ; died at Chioggia, 6 May, 1569; he ...

Nacolia

(Nacoleia). A titular metropolitan see in Phrygia Salutaris. This town, which took its name ...

Nagasaki

(Nagasakiensis). Nagasaki, capital of the prefecture ( ken ) of the same name, is situated ...

Nagpur

(Nagpurensis) Diocese in India, suffragan to Madras. Formerly the north-western portion of ...

Nahanes

"People of the Setting Sun", a tribe of the great Dene family of American Indians, whose habitat ...

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve ...

Nails, Holy

The question has long been debated whether Christ was crucified with three or with four nails. ...

Naim

(NAIN). The city where Christ raised to life the widow's son ( Luke 7:11-17 ). The Midrash ...

Name of Jesus, Religious Communities of the

(1) Knights of the Name of Jesus, also known as Seraphim, founded in 1334 by the Queens of Norway ...

Name of Mary, Feast of the Holy

We venerate the name of Mary because it belongs to her who is the Mother of God, the holiest of ...

Names of Jesus and Mary, Sisters of the Holy

A religious congregation founded at Longueuil, Quebec, 8 December, 1844, under the patronage of ...

Names, Christian

" Christian names", says the Elizabethan antiquary, Camden, "were imposed for the distinction of ...

Names, Hebrew

To the philosopher a name is an artificial sign consisting in a certain combination of ...

Namur

Diocese of Namur (Namurcensis), constituted by the Bull of 12 May, 1559, from territory ...

Nancy

DIOCESE OF NANCY (NANCEIENISIS ET TULLENSIS). Comprises the Departments of Meurthe and Moselle, ...

Nantes

Diocese of Nantes (Nanceiensis). This diocese, which comprises the entire department of Loire ...

Nanteuil, Robert

French engraver and crayonist, b. Reims, 1623 (1626, or 1630) d. at Paris, 1678. Little is ...

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the ...

Napoleon I (Bonaparte)

Emperor of the French, second son of Charles Marie Bonaparte and Maria Lætitia Ramolino, b. ...

Napoleon III

(Charles-Louis-Napoléon). Originally known as Louis-Napoléon-Bonaparte, Emperor ...

Napper, Venerable George

(Or Napier). English martyr, born at Holywell manor, Oxford, 1550; executed at Oxford 9 ...

Nardò

(NERITONENSIS) Diocese in southern Italy. Nardò was already an episcopal see, when, ...

Nardi, Jacopo

Italian historian; born at Florence, 1476; died at Venice, 11 March, 1563. His father, Salvestro ...

Narni and Terni

UNITED DIOCESES OF NARNI AND TERNI (NARNIENSIS ET INTERAMNENSIS) Located in Central Italy. ...

Narthex

In early Christian architecture a portion of the church at the west end, separated from the nave ...

Nashville

The Diocese of Nashville comprises the entire territory of the State of Tennessee. From its inland ...

Nasoræans

Sometimes called M ANDÆANS, S ABIANS, or C HRISTIANS OF S T. J OHN. ...

Natal

(Vicariate Apostolic of Natal) The history of the Catholic Church in South Africa goes back ...

Natal Day

Both the form natalis (sc. Dies ) and natalicium were used by the Romans to denote what we ...

Natalis, Alexander

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Natchez

DIOCESE OF NATCHEZ (NATCHESIENSIS) Established 28 July, 1837; comprises the State of ...

Natchitoches

Diocese of Natchitoches Former title of the present Diocese of Alexandria (Alexandrinensis), ...

Nathan

Nathan (God-given), the name of several Israelites mentioned in the Old Testament. (1) Nathan, ...

Nathanael

One of the first disciples of Jesus, to Whom he was brought by his friend Philip ( John ...

Nathinites

Or N ATHINEANS ( hnthynym , the given ones; Septuagint generally o‘i dedoménoi ...

National Union, Catholic Young Men's

This association was organized on 22 February, 1875, at a meeting held in Newark, New Jersey, at ...

Nativity of the Blessed Virgin Mary, Feast of the

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Naturalism

Naturalism is not so much a special system as a point of view or tendency common to a number of ...

Nature

Etymologically (Latin natura from nasci , to be born, like the corresponding Greek physis ...

Naturism

Naturism is the term proposed by Réville to designate the worship of nature. It differs ...

Nausea, Frederic

(Latinized from the German Grau .) Bishop of Vienna, born c. 1480 at Waischenfeld ( ...

Navajo Indians

Navajo Indians, numbering about 20,000, constitute the largest group of Indians belonging to the ...

Navarre

The territory formerly known as Navarre now belongs to two nations, Spain and France, according ...

Navarrete, Domingo Fernández

Dominican missionary and archbishop, born c. 1610 at Peñafiel in Old Castile ; died ...

Navarrete, Juan Fernández

Spanish painter, b. at Logrono, 1526 and died at Segovia, 1579 (at Toledo, February, 1579 or 28 ...

Navarrete, Martín Fernández

Spanish navigator and writer, b. at Avalos (Logrono), 8 November, 1765; d. at Madrid, 8 October, ...

Nave

Architecturally the central, open space of a church, west of the choir or chancel, and separated ...

Nazarene

( Nazarenos, Nazarenus ). As a name applied to Christ, the word Nazarene occurs only ...

Nazareth

The town of Galilee where the Blessed Virgin dwelt when the Archangel announced to her the ...

Nazareth, Sisters of Charity of

Founded Dec., 1812, by the Rev. B.J.M. David (see D IOCESE OF L OUISVILLE ). Father David, ...

Nazarite

(Hebrew, " consecrated to God "). The name given by the Hebrews to a person set apart and ...

Nazarius and Celsus, Saints

The only historical information which we possess regarding these two martyrs is the discovery of ...

Nazarius and Companions, Saint

In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

Nazarius, John Paul

Dominican theologian, b. in 1556 at Cremonia; d. in 1645 at Bologna. He entered the order at an ...

Nazarius, Saint

Fourteenth abbot of the monastery of Lérins, probably sometime during the reign of the ...

Nazianzus

A titular metropolitan see of Cappadocia Tertia. Nazianzus was a small town the history which is ...

× Close

Ne 66

Neale, Leonard

Second Archbishop of Baltimore, b. near Port Tobacco, Charles County, Maryland, 15 Oct., 1746; ...

Nebo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nebo, Mount

( Septuagint : Nabau ). A mountain of the Abarim range east of Jordan and the Dead Sea, ...

Nebraska

Nebraska, meaning in English, "shallow water", occupies geographically a central location among ...

Necessity

Necessity, in a general way, denotes a strict connection between different beings, or the ...

Neckam, Alexander of

( Or Necham.) English scholar, born in Hertfordshire, 1157; died at Kempsey, Worcestershire, ...

Necrologies

Necrologies, or, as they are more frequently called in France, obituaires , are the registers ...

Necromancy

( nekros , "dead", and manteia , "divination") Necromancy is a special mode of divination ...

Nectarius

( Nechtarios ), Patriarch of Constantinople, (381-397), died 27 Sept, 397, eleventh bishop of ...

Negligence

( Latin nec , not, and legere , to pick out). The condition of not heeding. More ...

Nehemiah, Book of

Also called the second Book of Esdras (Ezra), is reckoned both in the Talmud and in the early ...

Neher, Stephan Jakob

Church historian ; b. at Ebnat, 24 July, 1829; d. at Nordhausen, 7 Oct., 1902. His family were ...

Nemore, Jordanus (Jordanis) de

The name given in manuscripts of the thirteenth and fourteenth centuries to a mathematician who ...

Nemrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Neo-Platonism

General survey A system of idealistic, spiritualistic philosophy, tending towards mysticism, ...

Neo-Pythagorean Philosophy

The ethico-religious society founded by Pythagoras, which flourished especially in Magna ...

Neo-Scholasticism

Neo-Scholasticism is the development of the Scholasticism of the Middle Ages during the latter ...

Neocæsarea

A titular see, suffragan of Hierapolis in the Patriarchate of Antioch sometimes called ...

Neocæsarea

A titular see of Pontus Polemoniacus, at first called Cabira, one of the favourite residences ...

Neophyte

Neophyte ( neophytoi , the newly planted, i.e. incorporated with the mystic Body of Christ), a ...

Nephtali

(A.V., N APHTALI ) Sixth son of Jacob and Bala ( Genesis 30:8 ). The name is explained ...

Nepi and Sutri

Nepi and Sutri (Nepsin et Sutrin), united sees of the province of Rome, central Italy, in the ...

Nepveu, Francis

Writer on ascetical subjects, b. at St. Malo, 29 April, 1639; entered the novitiate of the ...

Nereus and Achilleus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Neri, Antonio

Florentine chemist, born in Florence ln the sixteenth century; died 1614, place unknown. We have ...

Neri, Saint Philip Romolo

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Nerinckx, Charles

Missionary priest in Kentucky, founder of the Sisters of Loretto at the Foot of the Cross, born ...

Nero

Nero, the last Roman emperor (reigned 54-68) of the Julian-Claudian line, was the son of Domitius ...

Nerses I-IV

Armenian patriarchs. Nerses I Surnamed "the Great". Died 373. Born of the royal stock, he ...

Nerses of Lambron

Born 1153 at Lambron, Cilicia; died 1198; son of Oschin II, prince of Lambron and nephew of the ...

Nestorius and Nestorianism

I. THE HERESIARCH Nestorius, who gave his name to the Nestorian heresy, was born at Germanicia, ...

Netherlands, The

( German Niederlande ; French Pays Bas ). The Netherlands, or Low Countries, as organized by ...

Netter, Thomas

Theologian and controversialist, b. at Saffron Waldon, Essex, England, about 1375; d. at Rouen, ...

Neugart, Trudpert

Benedictine historian, born at Villingen, Baden, 23 February, 1742; died at St Paul's ...

Neum

(Latin, neuma, pneuma, or neupma, from Greek pneûma, a nod). A term in medieval ...

Neumann, Johann Balthasar

Born 1687 at Eger; died 1753 at Würzburg, master of the rococo style and one of the ...

Neumayr, Franz

Preacher, writer on theological, controversial and ascetical subjects, and author of many ...

Neusohl

Diocese of Neusohl (Hung. Beszterczebànya; Lat. Neosoliensis), founded in 1776 by Maria ...

Neutra

(Nitria; Nyitha) -- Diocese of Neutra (Nitriensis). Diocese in Western Hungary, a suffragan of ...

Nevada

A Western state of the United States , bounded on the North by Oregon and Idaho, on the East ...

Neve

Titular see of Arabia, suffragan of Bostra. Two of its bishops are known: Petronius, who ...

Nevers

(Nivernum) Diocese ; includes the Department of Nièvre, in France. Suppressed by the ...

Neville

(1) Edmund Neville ( alias Sales), a Jesuit, born at Hopcut, Lancashire, 1605; died in ...

New Abbey

The Abbey of Sweetheart, named New Abbey Pow, or New Abbey, in order to distinguish it, from ...

New Caledonia

VICARIATE APOSTOLIC New Caledonia, one of the largest islands of Oceania, lies about 900 miles ...

New Guinea

The second largest island and one of the least known countries of the world, lies immediately ...

New Hampshire

The most northerly of the thirteen original states of the United States, lying between 70°37' ...

New Jersey

One of the original thirteen states of the American Union. It ratified the Federal Constitution ...

New Mexico

A territory of the United States now (Jan., 1911) awaiting only the completion of its ...

New Norcia

A Benedictine abbey in Western Australia, founded on 1 March, 1846, by a Spanish Benedictine, ...

New Orleans

ARCHDIOCESE OF NEW ORLEANS (NOVÆ AURELIÆ). Erected 25 April, 1793, as the Diocese of ...

New Pomerania

New Pomerania, the largest island of the Bismarck Archipelago, is separated from New Guinea by ...

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

New Testament, Canon of the

The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

New Year's Day

The word year is etymologically the same as hour (Skeat), and signifies a going, movement ...

New York (Archdiocese)

ARCHDIOCESE OF NEW YORK (NEO-EBORACENSIS). See erected 8 April, 1808; made archiepiscopal 19 ...

New York (State)

One of the thirteen colonies of Great Britain, which on 4 July, 1776, adopted the Declaration of ...

New Zealand

New Zealand—formerly described as a colony—has, since September, 1907, by royal ...

Newark

(NOVARCENSIS) Diocese created in 1853, suffragan of New York and comprising Hudson, Passaic, ...

Newbattle

( Neubotle , i.e. new dwelling). Newbattle, in the ancient Diocese of St. Andrews, about ...

Newdigate, Blessed Sebastian

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Newfoundland

A British colony of North America (area 42,734 square miles), bounded on the north by the Strait ...

Newhouse, Abbey of

The Abbey of Newhouse, near Brockelsby, Lincoln, the first Premonstratensian abbey in England, ...

Newman, John Henry

(1801-1890) Cardinal-Deacon of St. George in Velabro, divine, philosopher, man of letters, ...

Newport (England)

(NEOPORTENSIS) This diocese takes its name from Newport, a town of about 70,000 inhabitants, ...

Newton, John

A soldier and engineer, born at Norfolk, Virginia, 24 August, 1823; died in New York City, 1 May, ...

× Close

Ni 70

Niagara University

Niagara University, situated near Niagara Falls, New York, is conducted by the Vincentians. It ...

Nicéron, Jean-Pierre

A French lexicographer, born in Paris, 11 March, 1685, died there, 8 July, 1738. After his ...

Nicaea

Titular see of Bithynia Secunda, situated on Lake Ascanius, in a fertile plain, but very ...

Nicaea, First Council of

First Ecumenical Council of the Catholic Church, held in 325 on the occasion of the heresy of ...

Nicaea, Second Council of

Seventh Ecumenical Council of the Catholic Church, held in 787. (For an account of the ...

Nicaragua

(REPUBLIC AND DIOCESE OF NICARAGUA; DE NICARAGUA) The diocese, suffragan of Guatemala, is ...

Nicastro

(NEOCASTRENSIS). A city of the Province of Catanzaro, in Calabria, southern Italy, situated ...

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Nice

(NICIENSIS) Nice comprises the Department of Alpes-Maritimes. It was re-established by the ...

Nicene Creed

As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

Nicephorus, Saint

Patriarch of Constantinople, 806-815, b. about 758; d. 2 June, 829. This champion of the orthodox ...

Nicetas

(NICETA) A Bishop of Remesiana (Romatiana) in what is now Servia, born about 335; died ...

Nicetius, Saint

A Bishop of Trier, born in the latter part of the fifth century, exact date unknown; died in ...

Niche

A recess for the reception of a statue, so designed as to give it emphasis, frame it effectively, ...

Nicholas Garlick, Venerable

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Nicholas I, Saint, Pope

Born at Rome, date unknown; died 13 November, 867. One of the great popes of the Middle ...

Nicholas II, Pope

(GERHARD OF BURGUNDY) Nicholas was born at Chevron, in what is now Savoy ; elected at Siena, ...

Nicholas III, Pope

(GIOVANNI GAETANI ORSINI) Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died ...

Nicholas IV, Pope

(GIROLAMO MASCI) Born at Ascoli in the Rome, 4 April, 1292. He was of humble extraction, ...

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Nicholas of Cusa

German cardinal, philosopher, and administrator, b. at Cues on the Moselle, in the Archdiocese ...

Nicholas of Flüe, Blessed

(D E R UPE ). Born 21 March, 1417, on the Flüeli, a fertile plateau near Sachseln, ...

Nicholas of Gorran

(Or GORRAIN) Medieval preacher, and scriptural commentator; b. in 1232 at Gorron, France ; ...

Nicholas of Lyra

( Doctor planus et utilis ) Exegete, b. at Lyra in Normandy, 1270; d. at Paris, 1340. The ...

Nicholas of Myra, Saint

( Also called NICHOLAS OF BARI). Bishop of Myra in Lycia; died 6 December, 345 or 352. ...

Nicholas of Osimo

(AUXIMANUS). A celebrated preacher and author, b. at Osimo, Italy, in the second half of the ...

Nicholas of Strasburg

Mystic ; flourished early in the fourteenth century. Educated at Paris, he was later on lector ...

Nicholas of Tolentino, Saint

Born at Sant' Angelo, near Fermo, in the Hermits of St. Augustine -- a star above him or on his ...

Nicholas Owen, Saint

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

Nicholas Pieck, Saint

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Nicholas V, Pope

(TOMMASO PARENTUCELLI) A name never to be mentioned without reverence by every lover of ...

Nichols, Venerable George

(Or NICOLLS). English martyr, born at Oxford about 1550; executed at Oxford, 19 October, ...

Nicholson, Francis

A controversial writer; b. at Manchester, 1650 ( baptized 27 Oct.); d. at Lisbon, 13 Aug., 1731. ...

Nicodemus

A prominent Jew of the time of Christ, mentioned only in the Fourth Gospel . The name is of ...

Nicodemus, Gospel of

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Nicolò de' Tudeschi

("abbas modernus" or "recentior", "abbas Panormitanus" or "Siculus") A Benedictine canonist, ...

Nicolaï, Jean

Celebrated Dominican theologian and controversialist, b. in 1594 at Mouzay in the Diocese of ...

Nicolaites

(Also called Nicolaitans), a sect mentioned in the Apocalypse (ii,6,15) as existing in ...

Nicolas, Armella

Popularly known as "La bonne Armelle", a saintly French serving-maid held in high veneration among ...

Nicolas, Auguste

French apologist, b. at Bordeaux, 6 Jan., 1807; d. at Versailles 18 Jan., 1888. He first studied ...

Nicolaus Germanus

(Often called "Donis" from a misapprehension of the title "Donnus" or "Donus" an abbreviated form ...

Nicole, Pierre

Theologian and controversialist, b. 19 October, 1625, at Chartres, d. 16 November, 1695, at ...

Nicolet

(NICOLETANA) Diocese in the Province of Quebec, Canada, suffragan of Quebec. It comprises the ...

Nicomedes, Saint

Martyr of unknown era, whose feast is observed 15 September. The Roman Martyrologium and the ...

Nicomedia

Titular see of Bithynia Prima, founded by King Zipoetes. About 264 B.C. his son Nicodemes I ...

Nicopolis

A titular see, suffragan of Sebasteia, in Armenia Prima. Founded by Pompey after his decisive ...

Nicopolis

(NICOPOLITANA) Diocese in Bulgaria. The city of Nicopolis (Thrace or Moesia), situated at the ...

Nicopolis

A titular see and metropolis in ancient Epirus. Augustus founded the city (B.C. 31) on a ...

Nicosia

A city of the Province of Catania, in Sicily situated at a height of about 2800 feet above the ...

Nicosia

Titular archdiocese in the Province of Cyprus. It is now agreed (Oberhummer' "Aus Cypern" in ...

Nicotera and Tropea

(NICOTERENSIS ET TROPEIENSIS) Suffragan diocese of Reggio di Calabria. Nicotera, the ancient ...

Nider, John

Theologian, b. 1380 in Swabia; d. 13 August, 1438, at Colmar. He entered the Order of Preachers ...

Nieremberg y Otin, Juan Eusebio

Noted theologian and polygraphist, b. of German parents at Madrid, 1595; d. there, 1658. ...

Niessenberger, Hans

An architect of the latter part of the Middle Ages, whose name is mentioned with comparative ...

Niger, Peter George

(NIGRI, German SCHWARTZ) Dominican theologian, preacher and controversialist, b. 1434 at ...

Nigeria

A colony of British East Africa extending from the Gulf of Guinea to Lake Chad (from 4° 30' ...

Nihilism

The term was first used by Turgeniev in his novel, "Fathers and Sons" (in "Russkij Vestnik", Feb., ...

Nihus, Barthold

Convert and controversialist, b. at Holtorf in Hanover, 7 February, 1590 (according to other ...

Nikolaus von Dinkelsbühl

Theologian, b. c. 1360, at Dinkelsbühl; d. 17 March, 1433, at Mariazell in Styria. He ...

Nikon

Patriarch of Moscow (1652-1658; d. 1681). He was of peasant origin, born in the district of ...

Nilles, Nikolaus

Born 21 June, 1828, of a wealthy peasant family of Rippweiler, Luxemburg ; died 31 January, ...

Nilopolis

A titular see and a suffragan of Oxyrynchos, in Egypt. According to Ptolemy (IV, v, 26) the ...

Nilus the Younger

Of Rossano, in Calabria; born in 910, died 27 December, 1005. For a time he was married (or ...

Nilus, Saint

( Neilos ) Nilus the elder, of Sinai (died c. 430), was one of the many disciples and ...

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies ...

Nimrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Ninian, Saint

(NINIAS, NINUS, DINAN, RINGAN, RINGEN) Bishop and confessor ; date of birth unknown; died ...

Nirschl, Joseph

Theologian and writer, b. at Durchfurth, Lower Bavaria, 24 February, 1823; d. at ...

Nisibis

A titular Archdiocese of Mesopotamia, situated on the Mygdonius at the foot of Mt. Masius. It is ...

Nithard

Frankish historian, son of Angilbert and Bertha, daughter of Charlemagne ; died about 843 or ...

× Close

No 65

Noah

[Hebrew Nôah , "rest"; Greek Noah ; Latin Noah ]. The ninth patriarch of the ...

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Noailles, Louis-Antoine de

Cardinal and bishop, b. at the Château of Teyssiére in Auvergne, France, 27 May, ...

Nobili, Robert de'

Born at Montepulciano, Tuscany, September, 1577; died at Mylapore, India, in 1656. He entered the ...

Noble, Daniel

Physician, b. 14 Jan., 1810; d. at Manchester, 12 Jan, 1885. He was the son of Mary Dewhurst and ...

Nocera

DIOCESE OF NOCERA (NUCERINENSIS) Diocese in Perugia, Umbria, Italy, near the sources of the ...

Nocera dei Pagani

(NUCERIN PAGANORUM; dei Pagani ="of the Pagans") Diocese in Salermo, Italy, at the foot of ...

Nocturns

( Nocturni or Nocturna ). A very old term applied to night Offices. Tertullian speaks of ...

Nogaret, Guillaume de

Born about the middle of the thirteenth century at St. Felix-en-Lauragais; died 1314; he was one ...

Nola

(NOLANA) Diocese ; suffragan of Naples. The city of Nola in the Italian Province of Caserta, ...

Nola, Giovanni Marliano da

Sculptor and architect, b., it is said, of a leather merchant named Giuseppe, at Nola, near ...

Nolasco, Saint Peter

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Nollet, Jean-Antoine

Physicist, b. at Pimpré, Oise, France, 19 November, 1700; d. at Paris, 25 April, 1770. His ...

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Nomination

The various methods of designating persons for ecclesiastical benefices or offices have been ...

Nomocanon

(From the Greek nomos , law, and kanon , a rule) A collection of ecclesiastical law, the ...

Non Expedit

("It is not expedient"). Words with which the Holy See enjoined upon Italian Catholics the ...

Non-Jurors

The name given to the Anglican Churchmen who in 1689 refused to take the oath of allegiance to ...

Nonantola

A former Benedictine monastery and prelature nullius , six miles north-east of Modena ...

Nonconformists

A name which, in its most general acceptation, denotes those refusing to conform with the ...

None

This subject will be treated under the following heads: I. Origin of None; II. None from the ...

Nonnotte, Claude-Adrien

Controversialist; b. in Besançon, 29 July, 1711; d. there, 3 September, 1793. At nineteen ...

Nonnus

Nonnus, of Panopolis in Upper Egypt (c. 400), the reputed author of two poems in hexameters; ...

Norbert, Saint

Born at Kanten on the left bank of the Rhine, near Wesel, c. 1080; died at Magdeburg, 6 June, ...

Norbertines

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Norcia

(NORSIN). A diocese and city in Perugia, Italy, often mentioned in Roman history. In the ...

Norfolk, Catholic Dukes of

(Since the Reformation) Under this title are accounts only of the prominent Catholic Dukes of ...

Noris, Henry

Cardinal, b. at Verona, 29 August, 1631, of English ancestry; d. at Rome, 23 Feb., 1704. He ...

Normandy

An ancient French province, from which five "departments" were formed in 1790: ...

Norris, Sylvester

( Alias SMITH, NEWTON). Controversial writer and English missionary priest ; b. 1570 or ...

Norsemen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

North Carolina

One of the original thirteen States of the United States, is situated between 33° 53' and ...

North Dakota

One of the United States of America , originally included in the Louisiana Purchase. Little was ...

Northampton

(NORTANTONIENSIS) Diocese in England, comprises the Counties of Northampton, Bedford, ...

Northcote, James Spencer

Born at Feniton Court, Devonshire, 26 May, 1821; d. at Stoke-upon-Trent, Staffordshire, 3 March, ...

Northern Territory

(Prefecture Apostolic) The Northern Territory, formerly Alexander Land, is that part of ...

Northmen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Norton, Christopher

Martyr ; executed at Tyburn, 27 May, 1570. His father was Richard Norton of Norton Conyers, ...

Norway

Norway, comprising the smaller division of the Scandinavian peninsula, is bounded on the east by ...

Norwich, Ancient Diocese of

(NORDOVICUM; NORVICUM). Though this see took its present name only in the eleventh century, ...

Notaries

( Latin notarius ). Persons appointed by competent authority to draw up official or authentic ...

Notburga

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notburga, Saint

Patroness of servants and peasants, b. c. 1265 at Rattenberg on the Inn; d. c. 16 September, 1313. ...

Nothomb, Jean-Baptiste

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notitia Dignitatum

(Register of Offices). The official handbook of the civil and military officials in the later ...

Notitia Provinciarum et Civitatum Africae

(List of the Provinces and Cities of Africa). A list of the bishops and their sees in the ...

Notitiae Episcopatuum

The name given to official documents that furnish for Eastern countries the list and hierarchical ...

Notker

Among the various monks of St. Gall who bore this name, the following are the most important: ...

Noto

(NETEN). Noto, the ancient Netum and after the Saracen conquest the capital of one of the ...

Notoriety, Notorious

( Latin Notorietas, notorium , from notus , known). Notoriety is the quality or the ...

Notre Dame de Montreal, Congregation of

Marguerite Bourgeoys, the foundress, was born at Troyes, France, 17 April, 1620. She was the ...

Notre Dame, School Sisters of

A religious community devoted to education. In the United Sates they have conducted parish ...

Notre Dame, Sisters of (of Cleveland, Ohio)

A branch of the congregation founded by Blessed Julie Billiart. In 1850, Father Elting of ...

Notre Dame, University of

(Full name is the University of Notre Dame du Lac ). Notre Dame is located in Northern ...

Notre-Dame de Namur, Institute of

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and ...

Notre-Dame de Sion, Congregation of

Religious institute of women, founded at Paris in May 1843, by Marie-Théodore and ...

Nottingham

(NOTTINGHAMIEN) One of the original twelve English dioceses created at the time of the ...

Nourrisson, Jean-Felix

Philosopher, b. at Thiers, Department of Puy-de-Dôme, 18 July, 1825; d. at Paris, 13 June, ...

Nova Scotia

I. GEOGRAPHY Nova Scotia is one of the maritime provinces of Canada. It forms part of what was ...

Novara

(NOVARIENSIS). A diocese and the capital of the province of Novara, Piedmont, Italy, noted ...

Novatianism

Novatian was a schismatic of the third century, and founder of the sect of the Novatians; he ...

Novatus, Saint

St. Novatus, who is mentioned on 20 June with his brother, the martyr Timotheus, was the son of ...

Novello, Blessed Agostino

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Novena

(From novem , nine.) A nine days' private or public devotion in the Catholic Church to ...

Novice

I. DEFINITION AND REQUIREMENTS The word novice , which among the Romans meant a newly acquired ...

× Close

Nu 19

Nubia

Located in North-eastern Africa, extending from Sennar south to beyond Khartoum and including the ...

Nueva Cáceres

(NOVA CACERES) Diocese created in 1595 by Clement VIII ; it is one of the four suffragan ...

Nueva Pamplona

(NEO-PAMPILONENSIS). Diocese in Colombia, South America, founded in 1549 and a see erected by ...

Nueva Segovia

(NOVAE SEGOBIAE) Diocese in the Philippines, so called from Segovia, a town in Spain. The town ...

Nugent, Francis

Priest of the Franciscan Capuchin Order, founder of the Irish and the Rhenish Provinces of said ...

Nugent, James

Philanthropist, temperance advocate and social reformer b. 3 March, 1822 at Liverpool ; d. 27 ...

Numbers, Use of, in the Church

No attentive reader of the Old Testament can fail to notice that a certain sacredness seems to ...

Numismatics

(From the Greek nomisma , "legal currency") Numismatics is the science of coins and of ...

Nun of Kent

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Nunc Dimittis

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Nuncio

An ordinary and permanent representative of the pope, vested with both political and ...

Nunez, Pedro

(Pedro Nonius). Mathematician and astronomer, b. at Alcacer-do-Sol, 1492; d. at Coimbra, ...

Nuns

I. ORIGIN AND HISTORY The institution of nuns and sisters, who devote themselves in various ...

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...

Nuremberg

(NÜRNBERG) The second largest city in Bavaria, situated in a plain on both sides of the ...

Nusco

(N USCANA ) Diocese in the province of Avellino, Italy, suffragan of Salerno ; dates from ...

Nussbaum, Johannn Nepomuk von

German surgeon, b. at Munich 2 Sept., 1829; d. there 31 Oct., 1890. He made his studies in the ...

Nutter, Robert, Ven.

English martyr ; b. at Burnley, Lancashire, c. 1550; executed at Lancaster, 26 July, 1600. He ...

Nuyens, Wilhelmus

Historian, b. 18 August, 1823, at Avenhorn in Holland ; d. 10 December, 1894, at Westwoud near ...

× Close

Ny 4

Nyassa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Nympha, Tryphon, and Respicius

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Nyssa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.